namespace CommonMP.HYMCO.CoreOptions.McViewer.DotNetViewer
{
    partial class McDotNetLibraryImportForm
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(McDotNetLibraryImportForm));
            this.Cancel_Button = new System.Windows.Forms.Button();
            this.Install_Button = new System.Windows.Forms.Button();
            this.ArchiveFileFullPath_TextBox = new System.Windows.Forms.TextBox();
            this.label1 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.FileSelect_Button = new System.Windows.Forms.Button();
            this.HelpJump_button = new System.Windows.Forms.Button();
            this.ArchiveFileFullPath_listBox = new System.Windows.Forms.ListBox();
            this.button1 = new System.Windows.Forms.Button();
            this.SuspendLayout();
            // 
            // Cancel_Button
            // 
            this.Cancel_Button.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            resources.ApplyResources(this.Cancel_Button, "Cancel_Button");
            this.Cancel_Button.Name = "Cancel_Button";
            this.Cancel_Button.UseVisualStyleBackColor = true;
            this.Cancel_Button.Click += new System.EventHandler(this.Cancel);
            // 
            // Install_Button
            // 
            resources.ApplyResources(this.Install_Button, "Install_Button");
            this.Install_Button.Name = "Install_Button";
            this.Install_Button.UseVisualStyleBackColor = true;
            this.Install_Button.Click += new System.EventHandler(this.Install);
            // 
            // ArchiveFileFullPath_TextBox
            // 
            resources.ApplyResources(this.ArchiveFileFullPath_TextBox, "ArchiveFileFullPath_TextBox");
            this.ArchiveFileFullPath_TextBox.Name = "ArchiveFileFullPath_TextBox";
            this.ArchiveFileFullPath_TextBox.ReadOnly = true;
            // 
            // label1
            // 
            resources.ApplyResources(this.label1, "label1");
            this.label1.Name = "label1";
            // 
            // label3
            // 
            resources.ApplyResources(this.label3, "label3");
            this.label3.Name = "label3";
            // 
            // FileSelect_Button
            // 
            resources.ApplyResources(this.FileSelect_Button, "FileSelect_Button");
            this.FileSelect_Button.Name = "FileSelect_Button";
            this.FileSelect_Button.UseVisualStyleBackColor = true;
            this.FileSelect_Button.Click += new System.EventHandler(this.SelectFile);
            // 
            // HelpJump_button
            // 
            resources.ApplyResources(this.HelpJump_button, "HelpJump_button");
            this.HelpJump_button.Name = "HelpJump_button";
            this.HelpJump_button.UseVisualStyleBackColor = true;
            this.HelpJump_button.Click += new System.EventHandler(this.HelpJump_button_Click);
            // 
            // ArchiveFileFullPath_listBox
            // 
            this.ArchiveFileFullPath_listBox.AllowDrop = true;
            this.ArchiveFileFullPath_listBox.BackColor = System.Drawing.SystemColors.Control;
            this.ArchiveFileFullPath_listBox.FormattingEnabled = true;
            resources.ApplyResources(this.ArchiveFileFullPath_listBox, "ArchiveFileFullPath_listBox");
            this.ArchiveFileFullPath_listBox.Name = "ArchiveFileFullPath_listBox";
            this.ArchiveFileFullPath_listBox.DragDrop += new System.Windows.Forms.DragEventHandler(this.DragDropEvent);
            this.ArchiveFileFullPath_listBox.DragEnter += new System.Windows.Forms.DragEventHandler(this.DragEnterEvent);
            // 
            // button1
            // 
            resources.ApplyResources(this.button1, "button1");
            this.button1.Name = "button1";
            this.button1.UseVisualStyleBackColor = true;
            this.button1.Click += new System.EventHandler(this.ListClear);
            // 
            // McDotNetLibraryImportForm
            // 
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.None;
            resources.ApplyResources(this, "$this");
            this.Controls.Add(this.button1);
            this.Controls.Add(this.ArchiveFileFullPath_listBox);
            this.Controls.Add(this.HelpJump_button);
            this.Controls.Add(this.FileSelect_Button);
            this.Controls.Add(this.Cancel_Button);
            this.Controls.Add(this.Install_Button);
            this.Controls.Add(this.ArchiveFileFullPath_TextBox);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.label1);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedSingle;
            this.MaximizeBox = false;
            this.MinimizeBox = false;
            this.Name = "McDotNetLibraryImportForm";
            this.ShowIcon = false;
            this.ShowInTaskbar = false;
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button Cancel_Button;
        private System.Windows.Forms.Button Install_Button;
        private System.Windows.Forms.TextBox ArchiveFileFullPath_TextBox;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Button FileSelect_Button;
        private System.Windows.Forms.Button HelpJump_button;
        private System.Windows.Forms.ListBox ArchiveFileFullPath_listBox;
        private System.Windows.Forms.Button button1;
    }
}